@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk27328 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27326 { background-color:#E2A728; }
#bk27326 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27330 { background-color:#F4CCCC; }
#bk27344 { background-color:#F4CCCC; }
#bk27336 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27338 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk27324.b-plain > .column,#bk27324.b-plain > .g-column,#bk27324.b-both_diff > .column,#bk27324.b-both_diff > .g-column,#bk27324.b-headlines > .column,#bk27324.b-headlines > .g-column,#bk27324.b-album > .column,#bk27324.b-album > .g-column,#bk27324.b-tab > .column,#bk27324.b-tab > .g-column,#bk27324.b-accordion > .column,#bk27324.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27327.b-plain > .column,#bk27327.b-plain > .g-column,#bk27327.b-both_diff > .column,#bk27327.b-both_diff > .g-column,#bk27327.b-headlines > .column,#bk27327.b-headlines > .g-column,#bk27327.b-album > .column,#bk27327.b-album > .g-column,#bk27327.b-tab > .column,#bk27327.b-tab > .g-column,#bk27327.b-accordion > .column,#bk27327.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27328.b-plain > .column,#bk27328.b-plain > .g-column,#bk27328.b-both_diff > .column,#bk27328.b-both_diff > .g-column,#bk27328.b-headlines > .column,#bk27328.b-headlines > .g-column,#bk27328.b-album > .column,#bk27328.b-album > .g-column,#bk27328.b-tab > .column,#bk27328.b-tab > .g-column,#bk27328.b-accordion > .column,#bk27328.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27328 > div { padding: 15px; }
		#bk27339.b-plain > .column,#bk27339.b-plain > .g-column,#bk27339.b-both_diff > .column,#bk27339.b-both_diff > .g-column,#bk27339.b-headlines > .column,#bk27339.b-headlines > .g-column,#bk27339.b-album > .column,#bk27339.b-album > .g-column,#bk27339.b-tab > .column,#bk27339.b-tab > .g-column,#bk27339.b-accordion > .column,#bk27339.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk27340.b-plain > .column,#bk27340.b-plain > .g-column,#bk27340.b-both_diff > .column,#bk27340.b-both_diff > .g-column,#bk27340.b-headlines > .column,#bk27340.b-headlines > .g-column,#bk27340.b-album > .column,#bk27340.b-album > .g-column,#bk27340.b-tab > .column,#bk27340.b-tab > .g-column,#bk27340.b-accordion > .column,#bk27340.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27341.b-plain > .column,#bk27341.b-plain > .g-column,#bk27341.b-both_diff > .column,#bk27341.b-both_diff > .g-column,#bk27341.b-headlines > .column,#bk27341.b-headlines > .g-column,#bk27341.b-album > .column,#bk27341.b-album > .g-column,#bk27341.b-tab > .column,#bk27341.b-tab > .g-column,#bk27341.b-accordion > .column,#bk27341.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27325.b-plain > .column,#bk27325.b-plain > .g-column,#bk27325.b-both_diff > .column,#bk27325.b-both_diff > .g-column,#bk27325.b-headlines > .column,#bk27325.b-headlines > .g-column,#bk27325.b-album > .column,#bk27325.b-album > .g-column,#bk27325.b-tab > .column,#bk27325.b-tab > .g-column,#bk27325.b-accordion > .column,#bk27325.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27329.b-plain > .column,#bk27329.b-plain > .g-column,#bk27329.b-both_diff > .column,#bk27329.b-both_diff > .g-column,#bk27329.b-headlines > .column,#bk27329.b-headlines > .g-column,#bk27329.b-album > .column,#bk27329.b-album > .g-column,#bk27329.b-tab > .column,#bk27329.b-tab > .g-column,#bk27329.b-accordion > .column,#bk27329.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27342.b-plain > .column,#bk27342.b-plain > .g-column,#bk27342.b-both_diff > .column,#bk27342.b-both_diff > .g-column,#bk27342.b-headlines > .column,#bk27342.b-headlines > .g-column,#bk27342.b-album > .column,#bk27342.b-album > .g-column,#bk27342.b-tab > .column,#bk27342.b-tab > .g-column,#bk27342.b-accordion > .column,#bk27342.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27326.b-plain > .column,#bk27326.b-plain > .g-column,#bk27326.b-both_diff > .column,#bk27326.b-both_diff > .g-column,#bk27326.b-headlines > .column,#bk27326.b-headlines > .g-column,#bk27326.b-album > .column,#bk27326.b-album > .g-column,#bk27326.b-tab > .column,#bk27326.b-tab > .g-column,#bk27326.b-accordion > .column,#bk27326.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27326 > div { padding: 0px; }
		#bk27330.b-plain > .column,#bk27330.b-plain > .g-column,#bk27330.b-both_diff > .column,#bk27330.b-both_diff > .g-column,#bk27330.b-headlines > .column,#bk27330.b-headlines > .g-column,#bk27330.b-album > .column,#bk27330.b-album > .g-column,#bk27330.b-tab > .column,#bk27330.b-tab > .g-column,#bk27330.b-accordion > .column,#bk27330.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27331.b-plain > .column,#bk27331.b-plain > .g-column,#bk27331.b-both_diff > .column,#bk27331.b-both_diff > .g-column,#bk27331.b-headlines > .column,#bk27331.b-headlines > .g-column,#bk27331.b-album > .column,#bk27331.b-album > .g-column,#bk27331.b-tab > .column,#bk27331.b-tab > .g-column,#bk27331.b-accordion > .column,#bk27331.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27344.b-plain > .column,#bk27344.b-plain > .g-column,#bk27344.b-both_diff > .column,#bk27344.b-both_diff > .g-column,#bk27344.b-headlines > .column,#bk27344.b-headlines > .g-column,#bk27344.b-album > .column,#bk27344.b-album > .g-column,#bk27344.b-tab > .column,#bk27344.b-tab > .g-column,#bk27344.b-accordion > .column,#bk27344.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27333.b-plain > .column,#bk27333.b-plain > .g-column,#bk27333.b-both_diff > .column,#bk27333.b-both_diff > .g-column,#bk27333.b-headlines > .column,#bk27333.b-headlines > .g-column,#bk27333.b-album > .column,#bk27333.b-album > .g-column,#bk27333.b-tab > .column,#bk27333.b-tab > .g-column,#bk27333.b-accordion > .column,#bk27333.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27345.b-plain > .column,#bk27345.b-plain > .g-column,#bk27345.b-both_diff > .column,#bk27345.b-both_diff > .g-column,#bk27345.b-headlines > .column,#bk27345.b-headlines > .g-column,#bk27345.b-album > .column,#bk27345.b-album > .g-column,#bk27345.b-tab > .column,#bk27345.b-tab > .g-column,#bk27345.b-accordion > .column,#bk27345.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27346.b-plain > .column,#bk27346.b-plain > .g-column,#bk27346.b-both_diff > .column,#bk27346.b-both_diff > .g-column,#bk27346.b-headlines > .column,#bk27346.b-headlines > .g-column,#bk27346.b-album > .column,#bk27346.b-album > .g-column,#bk27346.b-tab > .column,#bk27346.b-tab > .g-column,#bk27346.b-accordion > .column,#bk27346.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27343.b-plain > .column,#bk27343.b-plain > .g-column,#bk27343.b-both_diff > .column,#bk27343.b-both_diff > .g-column,#bk27343.b-headlines > .column,#bk27343.b-headlines > .g-column,#bk27343.b-album > .column,#bk27343.b-album > .g-column,#bk27343.b-tab > .column,#bk27343.b-tab > .g-column,#bk27343.b-accordion > .column,#bk27343.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27334.b-plain > .column,#bk27334.b-plain > .g-column,#bk27334.b-both_diff > .column,#bk27334.b-both_diff > .g-column,#bk27334.b-headlines > .column,#bk27334.b-headlines > .g-column,#bk27334.b-album > .column,#bk27334.b-album > .g-column,#bk27334.b-tab > .column,#bk27334.b-tab > .g-column,#bk27334.b-accordion > .column,#bk27334.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27332.b-plain > .column,#bk27332.b-plain > .g-column,#bk27332.b-both_diff > .column,#bk27332.b-both_diff > .g-column,#bk27332.b-headlines > .column,#bk27332.b-headlines > .g-column,#bk27332.b-album > .column,#bk27332.b-album > .g-column,#bk27332.b-tab > .column,#bk27332.b-tab > .g-column,#bk27332.b-accordion > .column,#bk27332.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27335.b-plain > .column,#bk27335.b-plain > .g-column,#bk27335.b-both_diff > .column,#bk27335.b-both_diff > .g-column,#bk27335.b-headlines > .column,#bk27335.b-headlines > .g-column,#bk27335.b-album > .column,#bk27335.b-album > .g-column,#bk27335.b-tab > .column,#bk27335.b-tab > .g-column,#bk27335.b-accordion > .column,#bk27335.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27336.b-plain > .column,#bk27336.b-plain > .g-column,#bk27336.b-both_diff > .column,#bk27336.b-both_diff > .g-column,#bk27336.b-headlines > .column,#bk27336.b-headlines > .g-column,#bk27336.b-album > .column,#bk27336.b-album > .g-column,#bk27336.b-tab > .column,#bk27336.b-tab > .g-column,#bk27336.b-accordion > .column,#bk27336.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27336 > div { padding: 15px; }
		#bk27337.b-plain > .column,#bk27337.b-plain > .g-column,#bk27337.b-both_diff > .column,#bk27337.b-both_diff > .g-column,#bk27337.b-headlines > .column,#bk27337.b-headlines > .g-column,#bk27337.b-album > .column,#bk27337.b-album > .g-column,#bk27337.b-tab > .column,#bk27337.b-tab > .g-column,#bk27337.b-accordion > .column,#bk27337.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27338.b-plain > .column,#bk27338.b-plain > .g-column,#bk27338.b-both_diff > .column,#bk27338.b-both_diff > .g-column,#bk27338.b-headlines > .column,#bk27338.b-headlines > .g-column,#bk27338.b-album > .column,#bk27338.b-album > .g-column,#bk27338.b-tab > .column,#bk27338.b-tab > .g-column,#bk27338.b-accordion > .column,#bk27338.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27338 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
